import { Description } from "./Description";
import { WebTileDescription } from "./WebTileDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class WebTileComponentEventArgsDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    get type(): string;
    private static __marshalByValue;
    private static __marshalByValueAlias;
    constructor();
    private h;
    get detail(): WebTileDescription;
    set detail(a: WebTileDescription);
}
